/*
Theme Name: Salient Child theme of salient
Theme URI: 
Description: Child theme of salient theme for the Salient theme
Author: <a href="http://themenectar.com">ThemeNectar</a>
Author URI: 
Template: salient
Version: 8.5.3
*/

.form-main {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 25vh;
}

body #footer-outer .widget h4 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}
#footer-outer i, #header-secondary-outer #social i {
    margin-top: 12px;
    margin-right: 10px;   
}
